eclipse-pydev

Package information

State
unresolved

Scheduler parameters

Package is currently ineligible for scheduling due to following reasons:
  • Package dependencies are not resolvable
Tracked by Koschei
True
Current priority
0
Manual priority
0
Static priority
0
Arch override
x86_64
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

No dependency changes

Most recent builds

xmlrpc-common
1:3.1.3-24.fc33
1:3.1.3-25.fc33
1
xmlrpc-server
1:3.1.3-24.fc33
1:3.1.3-25.fc33
1
python3-autopep8
1.4.3-6.fc32
1.4.3-7.fc33
1
lucene-analysis
8.4.1-2.fc33
8.4.1-4.fc33
1
python3-isort
4.3.21-7.fc32
4.3.21-8.fc33
1
lucene
8.4.1-2.fc33
8.4.1-4.fc33
1
apache-commons-logging
1.2-20.fc32
1.2-21.fc33
1
gcc-c++
10.0.1-0.11.fc33
10.1.1-2.fc33
1
snakeyaml
1.25-4.fc32
1.26-2.fc33
1
xmlrpc-client
1:3.1.3-24.fc33
1:3.1.3-25.fc33
1
ws-commons-util
1.0.2-11.fc32
1.0.2-12.fc33
1
python3-pycodestyle
2.5.0-7.fc32
2.6.0-1.fc33
1
eclipse-jdt
1:4.15-5.fc33
1:4.16-3.fc33
1
python3-Cython
0.29.16-1.fc33
0.29.19-1.fc33
1
python3-devel
3.8.2-2.fc33
3.9.0~b3-1.fc33
1
java-1.8.0-openjdk-headless
1:1.8.0.242.b08-2.fc33
1:1.8.0.262.b02-0.0.ea.fc33
2
objectweb-asm
7.0-4.fc32
7.3.1-2.fc33
2
python3-rpm-macros
3.8-2.fc33
3.9-4.fc33
2
python3
3.8.2-2.fc33
3.9.0~b3-1.fc33
2
slf4j
1.7.30-2.fc33
1.7.30-3.fc33
2
libzstd
1.4.4-2.fc32
1.4.5-3.fc33
2
xmvn-core
3.1.0-2.fc32
3.1.0-4.fc33
2
xerces-j2
2.12.0-4.fc32
2.12.0-6.fc33
2
pkgconf-pkg-config
1.6.3-3.fc32
1.7.0-1.fc33
2
python3-rpm-generators
11-1.fc33
11-7.fc33
2
python-rpm-macros
3.8-2.fc33
3.9-4.fc33
2
bouncycastle
1.63-2.fc32
1.65-2.fc33
2
javapackages-filesystem
5.3.0-9.fc32
5.3.0-10.fc33
2
ecj
1:4.15-1.fc33
1:4.16-2.fc33
2
python3-setuptools
46.1.3-1.fc33
47.1.1-1.fc33
2
eclipse-platform
1:4.15-5.fc33
1:4.16-3.fc33
2
icu4j
1:65.1-2.fc32
1:65.1-3.fc33
2
glibc
2.31.9000-6.fc33
2.31.9000-16.fc33
2
maven-lib
1:3.6.1-5.fc32
1:3.6.3-2.fc33
2
mpfr
4.0.2-3.fc32
4.0.2-4.fc33
2
xmvn-api
3.1.0-2.fc32
3.1.0-4.fc33
2
glassfish-jaxb-api
2.2.12-14.fc32
2
junit5
5.6.0-1.fc33
5.6.2-1.fc33
2
hamcrest-core
1.3-27.fc32
1.3-28.fc33
2
jline
2.14.6-6.fc32
2.14.6-7.fc33
2
python3-libs
3.8.2-2.fc33
3.9.0~b3-1.fc33
2
gcc
10.0.1-0.11.fc33
10.1.1-2.fc33
2
maven-local
5.3.0-9.fc32
5.3.0-10.fc33
2
libstdc++-devel
10.0.1-0.11.fc33
10.1.1-2.fc33
2
bash
5.0.11-2.fc32
5.0.17-1.fc33
2
libstdc++
10.0.1-0.11.fc33
10.1.1-2.fc33
2
xmvn-minimal
3.1.0-2.fc32
3.1.0-4.fc33
2
bouncycastle-pkix
1.63-2.fc32
1.65-2.fc33
2
ant-apache-regexp
1.10.6-2.fc32
1.10.8-1.fc33
3
jetty-util
9.4.27-1.v20200227.fc33
9.4.30-1.v20200611.fc33
3
google-guice
4.2.2-2.fc32
4.2.3-1.fc33
3
maven-resolver-spi
1:1.4.1-2.fc32
1:1.4.2-1.fc33
3
maven-wagon-provider-api
3.3.3-5.fc32
3.4.1-1.fc33
3
glibc-minimal-langpack
2.31.9000-6.fc33
2.31.9000-16.fc33
3
python-pip-wheel
20.0.2-2.fc33
20.1.1-4.fc33
3
ant-apache-log4j
1.10.6-2.fc32
1.10.8-1.fc33
3
tzdata-java
2019c-3.fc32
2020a-2.fc33
3
atinject
1-32.20100611sv...
1-33.20100611sv...
3
ant-apache-resolver
1.10.6-2.fc32
1.10.8-1.fc33
3
xalan-j2
2.7.2-2.fc32
2.7.2-3.fc33
3
libffi
3.1-24.fc32
3.1-25.fc33
3
javapackages-tools
5.3.0-9.fc32
5.3.0-10.fc33
3
libtirpc
1.2.5-1.rc2.fc33
1.2.6-0.fc33
3
python-srpm-macros
3.8-2.fc33
3.9-4.fc33
3
glibc-common
2.31.9000-6.fc33
2.31.9000-16.fc33
3
stringtemplate
3.2.1-21.fc32
3.2.1-22.fc33
3
batik-css
1.11-3.fc33
1.11-5.fc33
3
libuuid
2.35.1-7.fc33
2.35.2-2.fc33
3
ant-junit
1.10.6-2.fc32
1.10.8-1.fc33
3
eclipse-ecf-core
3.14.7-1.fc33
3.14.8-1.fc33
3
apache-commons-jxpath
1.3-34.fc32
1.3-35.fc33
3
ant-javamail
1.10.6-2.fc32
1.10.8-1.fc33
3
ant-jdepend
1.10.6-2.fc32
1.10.8-1.fc33
3
ant-apache-oro
1.10.6-2.fc32
1.10.8-1.fc33
3
pkgconf-m4
1.6.3-3.fc32
1.7.0-1.fc33
3
rpm
4.15.90-0.git14971.4....
4.16.0-0.beta3.1.fc33
3
xmvn-connector-aether
3.1.0-2.fc32
3.1.0-4.fc33
3
jetty-http
9.4.27-1.v20200227.fc33
9.4.30-1.v20200611.fc33
3
ant-junit5
1.10.6-2.fc32
1.10.8-1.fc33
3
cups-libs
1:2.3.1-7.fc33
1:2.3.3-6.fc33
3
ant-commons-net
1.10.6-2.fc32
1.10.8-1.fc33
3
eclipse-emf-core
1:2.21.0-1.fc33
1:2.22.0-1.fc33
3
maven-resolver-util
1:1.4.1-2.fc32
1:1.4.2-1.fc33
3
eclipse-swt
1:4.15-5.fc33
1:4.16-3.fc33
3
cpp
10.0.1-0.11.fc33
10.1.1-2.fc33
3
jetty-security
9.4.27-1.v20200227.fc33
9.4.30-1.v20200611.fc33
3
maven-plugin-annotations
3.6.0-3.fc33
3.6.0-4.fc33
3
sqlite-libs
3.31.1-1.fc33
3.32.3-1.fc33
3
lucene-analyzers-smartcn
8.4.1-2.fc33
8.4.1-4.fc33
3
maven-common-artifact-filters
3.0.1-8.fc32
3.1.0-1.fc33
3
xmvn-mojo
3.1.0-2.fc32
3.1.0-4.fc33
3
ca-certificates
2020.2.40-3.fc32
2020.2.41-3.fc33
3
xz-libs
5.2.5-1.fc33
5.2.5-2.fc33
3
ant-antlr
1.10.6-2.fc32
1.10.8-1.fc33
3
jetty-io
9.4.27-1.v20200227.fc33
9.4.30-1.v20200611.fc33
3
maven-verifier
1.6-10.fc32
1.7.2-1.fc33
3
python-setuptools-wheel
46.1.3-1.fc33
47.1.1-1.fc33
3
binutils
2.34-2.fc33
2.34.0-7.fc33
3
maven-resolver-api
1:1.4.1-2.fc32
1:1.4.2-1.fc33
3
ant-commons-logging
1.10.6-2.fc32
1.10.8-1.fc33
3
ant-jmf
1.10.6-2.fc32
1.10.8-1.fc33
3
jetty-servlet
9.4.27-1.v20200227.fc33
9.4.30-1.v20200611.fc33
3
jetty-continuation
9.4.27-1.v20200227.fc33
9.4.30-1.v20200611.fc33
3
aalto-xml
1.2.2-2.fc32
1.2.2-2.fc33
3
ant-xz
1.10.6-2.fc32
1.10.8-1.fc33
3
jsr-305
0-0.27.20130910...
0-0.28.20130910...
3
libgcc
10.0.1-0.11.fc33
10.1.1-2.fc33
3
ant-apache-bcel
1.10.6-2.fc32
1.10.8-1.fc33
3
xz-java
1.8-6.fc32
1.8-7.fc33
3
batik-util
1.11-3.fc33
1.11-5.fc33
3
libxcrypt
4.4.16-1.fc33
4.4.16-4.fc33
3
libgomp
10.0.1-0.11.fc33
10.1.1-2.fc33
3
lucene-queryparser
8.4.1-2.fc33
8.4.1-4.fc33
3
maven-resolver-impl
1:1.4.1-2.fc32
1:1.4.2-1.fc33
3
ant
1.10.6-2.fc32
1.10.8-1.fc33
3
xml-commons-apis
1.4.01-29.fc32
1.4.01-30.fc33
3
javapackages-local
5.3.0-9.fc32
5.3.0-10.fc33
3
sat4j
2.3.5-17.fc32
2.3.5-18.fc33
3
ant-apache-xalan2
1.10.6-2.fc32
1.10.8-1.fc33
3
ant-testutil
1.10.6-2.fc32
1.10.8-1.fc33
3
pkgconf
1.6.3-3.fc32
1.7.0-1.fc33
3
felix-gogo-command
1.0.2-9.fc32
1.0.2-10.fc33
3
openssl-libs
1:1.1.1e-2.fc33
1:1.1.1g-11.fc33
3
plexus-cipher
1.7-18.fc32
1.7-19.fc33
3
eclipse-equinox-osgi
1:4.15-5.fc33
1:4.16-3.fc33
3
maven-javadoc-plugin
3.1.1-3.fc32
3.2.0-1.fc33
3
libjpeg-turbo
2.0.4-1.fc32
2.0.4-3.fc33
3
jakarta-annotations
1.3.5-4.fc33
3
ncurses-libs
6.2-1.20200222.fc33
6.2-2.20200222.fc33
3
apache-commons-cli
1.4-8.fc32
1.4-9.fc33
3
glibc-devel
2.31.9000-6.fc33
2.31.9000-16.fc33
3
ant-swing
1.10.6-2.fc32
1.10.8-1.fc33
3
ant-apache-bsf
1.10.6-2.fc32
1.10.8-1.fc33
3
ant-jsch
1.10.6-2.fc32
1.10.8-1.fc33
3
jetty-server
9.4.27-1.v20200227.fc33
9.4.30-1.v20200611.fc33
3
redhat-rpm-config
153-1.fc33
161-2.fc33
4
glibc-headers-x86
2.31.9000-16.fc33
4
maven-doxia-sink-api
1.9-4.fc32
1.9.1-1.fc33
4
lucene-queries
8.4.1-2.fc33
8.4.1-4.fc33
4
webkit2gtk3
2.28.0-8.fc33
2.29.2-1.fc33
4
tzdata
2019c-3.fc32
2020a-2.fc33
4
binutils-gold
2.34-2.fc33
2.34.0-7.fc33
4
xmvn-subst
3.1.0-2.fc32
3.1.0-4.fc33
4
lucene-sandbox
8.4.1-2.fc33
8.4.1-4.fc33
4
pango
1.44.7-2.fc32
1.45.3-1.fc33
4
curl
7.69.0-2.fc33
7.71.0-1.fc33
4
jzlib
1.1.3-12.fc32
1.1.3-13.fc33
4
cairo-gobject
1.16.0-7.fc32
1.16.0-8.fc33
4
libxcrypt-devel
4.4.16-1.fc33
4.4.16-4.fc33
4
coreutils
8.32-3.fc33
8.32-6.fc33
4
python3-javapackages
5.3.0-9.fc32
5.3.0-10.fc33
4
java-1.8.0-openjdk
1:1.8.0.242.b08-2.fc33
1:1.8.0.262.b02-0.0.ea.fc33
4
stax2-api
4.2-2.fc32
4.2.1-2.fc33
4
ncurses-base
6.2-1.20200222.fc33
6.2-2.20200222.fc33
4
popt
1.16-19.fc32
1.18-1.fc33
4
crypto-policies
20200312-1.git3ae59d2....
20200625-1.gitb298a9e....
4
xmvn-install
3.1.0-2.fc32
3.1.0-4.fc33
4
harfbuzz
2.6.4-4.fc33
2.6.8-1.fc33
4
findutils
1:4.7.0-3.fc32
1:4.7.0-4.fc33
4
krb5-libs
1.18-11.fc33
1.18.2-9.fc33
4
gtk3
3.24.17-1.fc33
3.24.20-1.fc33
4
webkit2gtk3-jsc
2.28.0-8.fc33
2.29.2-1.fc33
4
rpm-libs
4.15.90-0.git14971.4....
4.16.0-0.beta3.1.fc33
4
libpkgconf
1.6.3-3.fc32
1.7.0-1.fc33
4
cairo
1.16.0-7.fc32
1.16.0-8.fc33
4
systemd-libs
245.4-1.fc33
245.6-2.fc33
4
libglvnd-glx
1:1.3.1-1.fc33
1:1.3.1-2.fc33
4
libarchive
3.4.2-1.fc33
3.4.3-1.fc33
4
ant-lib
1.10.6-2.fc32
1.10.8-1.fc33
4
gnutls
3.6.13-1.fc33
3.6.14-2.fc33
4
xmvn-resolve
3.1.0-2.fc32
3.1.0-4.fc33
4
java-1.8.0-openjdk-devel
1:1.8.0.242.b08-2.fc33
1:1.8.0.262.b02-0.0.ea.fc33
4
kernel-headers
5.6.0-1.fc33
5.8.0-0.rc1.git0.1....
4
glib2
2.64.1-1.fc33
2.65.0-2.fc33
4
libutempter
1.1.6-18.fc32
1.2.0-1.fc33
B
pcre2-syntax
10.34-9.fc33
10.35-3.fc33
B
shared-mime-info
1.15-3.fc33
2.0-1.fc33
B
elfutils-default-yama-scope
0.179-1.fc33
0.180-2.fc33
B
qt5-srpm-macros
5.13.2-2.fc32
5.14.2-3.fc33
B
rpm-build
4.15.90-0.git14971.4....
4.16.0-0.beta3.1.fc33
B
python3-six
1.14.0-2.fc32
1.15.0-1.fc33
B
elfutils
0.179-1.fc33
0.180-2.fc33
B
elfutils-libs
0.179-1.fc33
0.180-2.fc33
B
rust-srpm-macros
13-2.fc33
15-1.fc33
B
wpebackend-fdo
1.6.1-1.fc33
B
fuse-common
3.9.2-1.fc33
B
gnome-desktop3
3.37.2-1.fc33
B
low-memory-monitor
2.0-4.fc32
B
libwpe
1.6.0-1.fc33
B
fuse
2.9.9-9.fc32
B
vulkan-loader
1.2.135.0-1.fc33
B
fedora-release-identity-basic
33-0.9
B
elfutils-debuginfod-client
0.180-2.fc33
B
graphene
1.10.2-1.fc33
B
pipewire-libs
0.3.6-1.fc33
B
mesa-vulkan-drivers
20.1.2-1.fc33
B
libsbc
1.4-5.fc32
B
pipewire0.2-libs
0.2.7-2.fc32
B
libedit
3.1-32.20191231cv...
B
libunwind
1.4.0-1.fc33
B
fuse-libs
2.9.9-9.fc32
B
llvm-libs
10.0.0-4.fc33
B
xdg-desktop-portal-gtk
1.7.1-1.fc33
B
xdg-desktop-portal
1.7.2-2.fc33
B
maven-doxia-module-apt
1.9-4.fc32
1.9.1-1.fc33
B
iso-codes
4.4-2.fc32
4.5.0-1.fc33
B
libattr
2.4.48-8.fc32
2.4.48-9.fc33
B
fedora-gpg-keys
33-0.3
33-0.6
B
cryptsetup-libs
2.3.1-1.fc33
2.3.3-1.fc33
B
maven-doxia-module-fml
1.9-4.fc32
1.9.1-1.fc33
B
libssh
0.9.3-2.fc32
0.9.4-2.fc33
B
python3-lxml
4.4.1-4.fc32
4.5.1-1.fc33
B
fedora-release
33-0.3
33-0.9
B
maven-doxia-module-xhtml5
1.9-4.fc32
1.9.1-1.fc33
B
maven-doxia-module-xhtml
1.9-4.fc32
1.9.1-1.fc33
B
harfbuzz-icu
2.6.4-4.fc33
2.6.8-1.fc33
B
mesa-libGL
20.0.4-1.fc33
20.1.2-1.fc33
B
maven-doxia-logging-api
1.9-4.fc32
1.9.1-1.fc33
B
dbus-libs
1:1.12.16-5.fc33
1:1.12.18-1.fc33
B
libsmartcols
2.35.1-7.fc33
2.35.2-2.fc33
B
libsemanage
3.0-3.fc32
3.0-4.fc33
B
openldap
2.4.47-4.fc32
2.4.50-1.fc33
B
libcurl
7.69.0-2.fc33
7.71.0-1.fc33
B
xz
5.2.5-1.fc33
5.2.5-2.fc33
B
json-c
0.13.1-9.fc33
0.14-6.fc33
B
libglvnd-gles
1:1.3.1-1.fc33
mesa-libgbm
20.0.4-1.fc33
20.1.2-1.fc33
B
coreutils-common
8.32-3.fc33
8.32-6.fc33
B
maven-doxia-core
1.9-4.fc32
1.9.1-1.fc33
B
systemd-rpm-macros
245.4-1.fc33
245.6-2.fc33
B
ncurses
6.2-1.20200222.fc33
6.2-2.20200222.fc33
B
libicu
65.1-2.fc32
67.1-1.fc33
B
fedora-repos
33-0.3
33-0.6
B
adwaita-cursor-theme
3.36.0-1.fc33
3.37.2-1.fc33
B
alsa-lib
1.2.2-2.fc33
1.2.3.1-1.fc33
B
pixman
0.38.4-2.fc32
0.40.0-1.fc33
B
libssh-config
0.9.3-2.fc32
0.9.4-2.fc33
B
fonts-filesystem
2.0.5-1.fc33
1:2.0.5-3.fc33
B
adwaita-icon-theme
3.36.0-1.fc33
3.37.2-1.fc33
B
beust-jcommander
1.78-2.fc32
1.78-2.fc33
B
fedora-repos-rawhide
33-0.3
33-0.6
B
libnghttp2
1.40.0-2.fc32
1.41.0-1.fc33
B
systemd-pam
245.4-1.fc33
245.6-2.fc33
B
file
5.38-3.fc33
5.39-2.fc33
B
xbean
4.15-2.fc32
4.15-3.fc33
B
file-libs
5.38-3.fc33
5.39-2.fc33
B
util-linux
2.35.1-7.fc33
2.35.2-2.fc33
B
libblkid
2.35.1-7.fc33
2.35.2-2.fc33
B
elfutils-libelf
0.179-1.fc33
0.180-2.fc33
B
acl
2.2.53-5.fc32
2.2.53-6.fc33
B
libglvnd-egl
1:1.3.1-1.fc33
1:1.3.1-2.fc33
B
fedora-release-common
33-0.3
33-0.9
B
device-mapper
1.02.171-1.fc33
1.02.171-2.fc33
B
audit-libs
3.0-0.19.20191104...
3.0-0.20.20191104...
B
mesa-libglapi
20.0.4-1.fc33
20.1.2-1.fc33
B
gdb-minimal
9.1-4.fc33
9.2-2.fc33
B
glib-networking
2.64.1-1.fc33
2.64.3-1.fc33
B
device-mapper-libs
1.02.171-1.fc33
1.02.171-2.fc33
B
libpwquality
1.4.2-2.fc32
1.4.2-3.fc33
B
maven-doxia-module-xdoc
1.9-4.fc32
1.9.1-1.fc33
B
libproxy
0.4.15-18.fc33
0.4.15-19.fc33
B
fontconfig
2.13.92-10.fc33
2.13.92-11.fc33
B
glibc-headers
2.31.9000-6.fc33
cpio
2.13-4.fc32
2.13-5.1.fc33
B
libwebp
1.1.0-2.fc32
1.1.0-3.fc33
B
cyrus-sasl-lib
2.1.27-4.fc33
2.1.27-5.fc33
B
gstreamer1-plugins-base
1.16.2-2.fc32
1.17.1-1.fc33
B
pam
1.3.1-24.fc33
1.3.1-28.fc33
B
shadow-utils
2:4.8.1-2.fc33
2:4.8.1-3.fc33
B
libselinux
3.0-4.fc33
3.0-5.fc33
B
libcap-ng
0.7.10-2.fc32
0.7.10-3.fc33
B
lcms2
2.9-7.fc32
2.11-1.fc33
B
glassfish-annotation-api
1.3.2-3.fc33
xkeyboard-config
2.29-1.fc32
2.30-2.fc33
B
libmount
2.35.1-7.fc33
2.35.2-2.fc33
B
gsettings-desktop-schemas
3.36.0-1.fc33
3.37.1-1.fc33
B
gstreamer1
1.16.2-2.fc32
1.17.1-2.fc33
B
geronimo-annotation
1.0-27.fc32
libbrotli
1.0.7-10.fc32
1.0.7-11.fc33
B
gtk-update-icon-cache
3.24.17-1.fc33
3.24.20-1.fc33
B
apache-commons-collections
3.2.2-16.fc32
3.2.2-18.fc33
B
hwdata
0.334-1.fc33
0.336-1.fc33
B
nettle
3.5.1-5.fc32
3.6-1.fc33
B
libacl
2.2.53-5.fc32
2.2.53-6.fc33
B
mesa-libEGL
20.0.4-1.fc33
20.1.2-1.fc33
B
dbus-common
1:1.12.16-5.fc33
1:1.12.18-1.fc33
B
rpm-build-libs
4.15.90-0.git14971.4....
4.16.0-0.beta3.1.fc33
B
libglvnd
1:1.3.1-1.fc33
1:1.3.1-2.fc33
B
libfdisk
2.35.1-7.fc33
2.35.2-2.fc33
B
libxml2
2.9.10-4.fc33
2.9.10-5.fc33
B
libtool-ltdl
2.4.6-33.fc32
2.4.6-34.fc33
B
zstd
1.4.4-2.fc32
1.4.5-3.fc33
B
graphite2
1.3.13-1.fc32
1.3.14-2.fc33
B
dbus
1:1.12.16-5.fc33
1:1.12.18-1.fc33
B
iptables-libs
1.8.4-7.fc33
1.8.5-1.fc33
B
apache-commons-lang
2.6-27.fc32
2.6-28.fc33
B
dbus-broker
22-1.fc33
23-2.fc33
B
pcre2
10.34-9.fc33
10.35-3.fc33
B
fonts-srpm-macros
2.0.5-1.fc33
1:2.0.5-3.fc33
B
libgcrypt
1.8.5-3.fc32
1.8.5-6.fc33
B
annobin
9.19-1.fc33
9.22-1.fc33
B
libdrm
2.4.100-2.fc32
2.4.102-1.fc33
B
libsecret
0.20.2-2.fc33
0.20.3-1.fc33
B
systemd
245.4-1.fc33
245.6-2.fc33
B
2020-05-29 12:36:52
Package resolution failed
  • Problem: package jython-2.7.1-11.fc33.noarch requires netty >= 4.1.13, but none of the providers can be installed
    - conflicting requests
    - nothing provides mvn(com.fasterxml:aalto-xml) needed by netty-4.1.13-15.fc33.x86_64
2020-05-29 12:15:41
Package resolution failed
  • Problem: conflicting requests
    - nothing provides python(abi) = 3.9 needed by python3-pycodestyle-2.5.0-8.fc33.noarch
  • Problem: package jython-2.7.1-11.fc33.noarch requires netty >= 4.1.13, but none of the providers can be installed
    - conflicting requests
    - nothing provides mvn(com.fasterxml:aalto-xml) needed by netty-4.1.13-15.fc33.x86_64
  • Problem: package rpm-build-4.15.90-0.git14971.12.fc33.x86_64 requires (python3-rpm-generators if rpm-build), but none of the providers can be installed
    - package python3-rpm-generators-11-7.fc33.noarch requires python3-setuptools, but none of the providers can be installed
    - conflicting requests
    - nothing provides python(abi) = 3.9 needed by python3-setuptools-46.4.0-4.fc33.noarch
  • Problem: conflicting requests
    - nothing provides python(abi) = 3.9 needed by python3-autopep8-1.4.3-7.fc33.noarch
  • Problem: package maven-local-5.3.0-10.fc33.noarch requires javapackages-local = 5.3.0-10.fc33, but none of the providers can be installed
    - package tycho-1.6.0-3.fc33.noarch requires maven-local, but none of the providers can be installed
    - package javapackages-local-5.3.0-10.fc33.noarch requires python3-javapackages = 5.3.0-10.fc33, but none of the providers can be installed
    - conflicting requests
    - nothing provides python(abi) = 3.9 needed by python3-javapackages-5.3.0-10.fc33.noarch
  • Problem: conflicting requests
    - nothing provides python(abi) = 3.9 needed by python3-isort-4.3.21-8.fc33.noarch
  • Problem: conflicting requests
    - nothing provides python(abi) = 3.9 needed by python3-Cython-0.29.19-1.fc33.x86_64
2020-05-29 09:55:11
Package resolution failed
  • Problem: package jython-2.7.1-11.fc33.noarch requires netty >= 4.1.13, but none of the providers can be installed
    - conflicting requests
    - nothing provides mvn(com.fasterxml:aalto-xml) needed by netty-4.1.13-15.fc33.x86_64
  • Problem: package maven-local-5.3.0-10.fc33.noarch requires javapackages-local = 5.3.0-10.fc33, but none of the providers can be installed
    - package tycho-1.6.0-3.fc33.noarch requires maven-local, but none of the providers can be installed
    - package javapackages-local-5.3.0-10.fc33.noarch requires python3-javapackages = 5.3.0-10.fc33, but none of the providers can be installed
    - conflicting requests
    - nothing provides python(abi) = 3.9 needed by python3-javapackages-5.3.0-10.fc33.noarch
  • Problem: conflicting requests
    - nothing provides python3.9dist(setuptools) needed by python3-Cython-0.29.19-1.fc33.x86_64
    - nothing provides python(abi) = 3.9 needed by python3-Cython-0.29.19-1.fc33.x86_64
2020-05-29 07:19:46
Package resolution failed
  • Problem: package jython-2.7.1-11.fc33.noarch requires netty >= 4.1.13, but none of the providers can be installed
    - conflicting requests
    - nothing provides mvn(com.fasterxml:aalto-xml) needed by netty-4.1.13-15.fc33.x86_64
  • Problem: conflicting requests
    - nothing provides python3.9dist(setuptools) needed by python3-Cython-0.29.19-1.fc33.x86_64
    - nothing provides python(abi) = 3.9 needed by python3-Cython-0.29.19-1.fc33.x86_64
2020-05-11 21:55:50
Package resolution failed
  • Problem: package jython-2.7.1-11.fc33.noarch requires netty >= 4.1.13, but none of the providers can be installed
    - conflicting requests
    - nothing provides mvn(com.fasterxml:aalto-xml) needed by netty-4.1.13-15.fc33.x86_64
2020-05-11 05:57:46
Package resolution failed
  • Problem: package jython-2.7.1-11.fc33.noarch requires netty >= 4.1.13, but none of the providers can be installed
    - conflicting requests
    - nothing provides mvn(com.fasterxml:aalto-xml) needed by netty-4.1.13-15.fc33.x86_64
  • Problem: package tycho-1.6.0-3.fc33.noarch requires eclipse-platform >= 1:4.11, but none of the providers can be installed
    - conflicting requests
    - nothing provides glassfish-annotation-api needed by eclipse-platform-1:4.15-5.fc33.x86_64
  • Problem: package eclipse-jdt-1:4.15-5.fc33.noarch requires eclipse-platform = 1:4.15-5.fc33, but none of the providers can be installed
    - conflicting requests
    - nothing provides glassfish-annotation-api needed by eclipse-platform-1:4.15-5.fc33.x86_64
2020-04-09 07:24:10
Package resolution failed
  • Problem: package jython-2.7.1-11.fc33.noarch requires netty >= 4.1.13, but none of the providers can be installed
    - conflicting requests
    - nothing provides mvn(com.fasterxml:aalto-xml) needed by netty-4.1.13-15.fc33.x86_64
Previous history